Current Page: 1 of 1
Results 1 - 3 of 3
2 months ago
DennisReynolds
Yes, I have tried it that way also. But, I keep getting the same error for curl, even after trying a newer PHP version. I tried php7.4.25, and again the same error. [14-Nov-2021 01:15:41 UTC] PHP Warning: PHP Startup: Unable to load dynamic library 'curl' (tried: c:/wamp/bin/php/php7.4.25/ext/curl (The specified module could not be found.), c:/wamp/bin/php/php7.4.25/ext/php_curl.dll (The spec
Forum: WampServer English
2 months ago
DennisReynolds
Thanks for the response. But it seems like I am already using the new syntax. I am specifying, extension=curl And extension_dir is the correct directory. So what do I have to change?
Forum: WampServer English
2 months ago
DennisReynolds
Hello, I am currently stumped by this issue. I have installed the PHP update package and I am trying to use php7.4.18 extension_dir="c:/wamp/bin/php/php7.4.18/ext/" extension=curl The php.ini config file looks good to me and the above directory exists and has the extensions in it. But for some reason, I keep getting the below error and curl is not loaded. [12-Nov-202
Forum: WampServer English
Current Page: 1 of 1